/*
作者：15890381082@163.com
 时间：2017-05-12
描述：头部+左侧的导航
*/
*:focus { outline: none; } 
a:hover{text-decoration: none;}
.header{height:62px;position: relative;background-color: #2FAAF1;}
.header:after{background: url(../../img/index_topback.png);content: "";height: 15px;position: absolute;top:0;left:0;right: 0; overflow: hidden;}
.header_logo{margin-top: 20px;margin-left: 25px;width: 104px;height: 36px;float: left;}
.header_logo>img{width: auto;height: 100%;vertical-align: middle;}
.header_user{margin-right: 30px; float: right;margin-top: 26px;}
.dropdown_toggle{display: block; height: 22px;}
.dropdown_toggle>img{display: inline-block;width: 20px;line-height: 20px;height: 20px; border-radius: 50%;vertical-align: middle;margin: 0px 5px;}
.dropdown_toggle>span{display: inline-block;color:#FFFFFF;font-family: LiSu;vertical-align: middle;}
.dropdown_toggle .caret{background-image:url(../../img/user.png);width: 10px;height: 6px;display: inline-block;}
.user_ul{display: none;position: absolute;top:62px;right: 30px;z-index: 1000;min-width: 140px;
         font-size: 14px;text-align: center;list-style: none;background-color: #fff;-webkit-background-clip: padding-box;
         background-clip: padding-box;border: 1px solid #ccc;border: 1px solid #dddd;border-top: none; border-radius:0px 0px 4px 4px;
         -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.user_ul>li{position: relative;padding: 10px 5px 10px;}
.user_ul>li:first-child:before{position: absolute;bottom: 0;left:15%;right: 15%; content: "";height: 1px;background-color: #A5DBF9;}
.user_ul>li>a{display: block;padding:5px;clear: both;font-weight: 400;color: #333;white-space: nowrap;color: #2EABF1;}
.user_ul>li>a.navcur{background-color: #2EABF1;color: white;}
/*左側*/
.leftmenu{overflow:auto;width: 200px;position: absolute;top:62px;left: 0;bottom: 0;background: url(../../img/laftback.png) no-repeat bottom;}
.left_ul{margin-bottom: 30px;text-align: center;}
.left_ul>li{width: 159px; margin: 30px auto 0; background: url(../../img/nav_back.png) no-repeat center;border: 2px solid #2FAAF1;font-family: LiSu;font-size: 26px;}
.left_ul>li>a{color: #2FAAF1;line-height: 43px;display: block;}
.left_ul li.l_navcur{position: relative; border: 2px solid transparent;background:url(../../img/nav_hoverback.png) no-repeat center;}
.left_ul li.l_navcur>a{color: white;}
.left_ul li.l_navcur:after{position: absolute;content: "";width: 11px;height: 12px;background-image: url(../../img/nav_hoverleft.png);left: -16px;margin-top: -6px;top:50%;}
.left_ul li.l_navcur:before{position: absolute;content: "";width: 11px;height: 12px;background-image: url(../../img/nav_hoverright.png);right: -16px;margin-top: -6px;top:50%;}
/*右侧主体内容样式开始*/
.rightmain {overflow:auto;border-left: 10px solid #EFEFEF;border-right: 10px solid #EFEFEF;position: absolute;top:62px;left: 200px;right: 0;bottom: 0;}
.rightmain iframe {width: 100%;height: 99%;}
/*注册*/
.register_box{width: 100%; background: #fbfbfb; ;display: block;overflow: auto;}
.register_cont{ width: 80%; max-width: 1000px; background: #fff; margin: 0 auto; border-left: #e6e6e6 1px solid; border-right: #e6e6e6 1px solid; -moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc; box-shadow:0px 0px 10px #ccc;}
.register_list{ position: relative;}
.register_list img{ position: absolute; top: 50px; left: 60px;}
.register_list ul{ overflow: hidden; width: 510px; margin: 0 auto; padding-top:112px;}
.register_list li{ float: left; width: 127px; height: 38px; line-height: 38px; text-align: center;}
.register_list li.current{ background: url(../../img/register_listback.png) no-repeat center center; color: #2faaf1;}
.register_cont form{ width: 500px; margin: 60px auto 0;}
.form_item{ padding-bottom: 15px; clear: both; overflow: hidden;}
.form_label{float: left; display: block; padding: 10px 15px; width: 80px; font-weight: 400; text-align: right;}
.form_input_block{ float:left; min-height: 40px; width: 390px; position: relative;}
.form_input_block ul{ overflow: hidden;}
.form_input_block ul li{ float: left; margin: 0 10px;}
.form_input_block input[type='text'], input[type='password'],.form_input_block select{display: block; color: #757575; width: 378px; padding-left: 10px; height: 38px; line-height: 38px; border: 1px solid #e6e6e6; background-color: #fff;}
.form_input_block select{ width: 390px; padding: 0; color:#757575}
.form_input_block select.widthree{ width: 120px; float: left; margin-right: 15px;}
.form_input_block select.widthree:nth-child(3){ margin: 0;}
/*注册证件信息*/
.moren_img_box{ width: 50%; float: left;}
.sample{overflow: hidden;}
.sample span{float: left; display: block; padding: 10px 5px; width: 42px;}
.sample img{float: left; border: 1px #cccccc solid; width: 140px;}
/**/

.form_input_mini input[type='text']{width: 250px; float: left;}
.verification{ float: right; width: 113px; height: 38px; line-height: 38px; overflow: hidden; border: #e4ded7 1px solid;}
.verification a{ display: block; color: #fff; background: #25a2eb; text-align: center;}
.form_input_block p a{color: #25a2eb;}
.form_input_block input[type="submit"],.form_input_block input[type="button"]{ width: 100%; margin: 40px 0 20px 0;  height: 38px; line-height: 38px; border: 1px solid #e6e6e6; background-color: #fff; background: #25a2eb; color: #fff;}
.form_input_block textarea{ width: 368px; resize: none; padding: 10px 10px 20px; min-height: 120px;}
.address textarea{width: 368px; resize: none; padding: 10px 10px 20px; min-height: 50px; border: 1px solid #e6e6e6;}
.form_input_block span.count{ position: absolute; bottom: 5px; right: 10px;}
.form_input_block .moren_img { width: 140px; display: inline-block; height: 140px; border: 1px #cccccc solid;position: relative; overflow: hidden;}
.upload_files { height: 150px !important; line-height: 0px; vertical-align: middle; display: table-cell;}
.form_input_block .moren_img img { max-width: 100%; max-height: 100%; margin: 0 auto; width: auto; height: auto; display: inline-block !important;}
.form { position: absolute; top: 0; height: 100%; width: 100%; display: block;}
.moren_img input { width: 100%; height: 100%; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; position: absolute; left: 0; top: 0; border: 0;}
.layui-layer-setwin a.layui-layer-close1{ color: #fff;}
.regist_successful dl{ width: 400px; overflow: hidden; margin: 40px auto 10px;}
.regist_successful dt{ float: left; width: 86px;}
.regist_successful dd{ float: left; width: 280px; padding: 20px 0 0 34px;}
.regist_successful dd h2{ font-size: 16px;}
.regist_successful dd p{ color: #989898; padding-top: 10px;}
.regist_successful p a{display: block; height: 38px; line-height: 38px; background: #25a2eb; color: #fff; width: 100px; margin: 10px auto; text-align: center;}
/*登录*/
.login_tbg{position:fixed;top: 0px;height:256px;width: 100%;}
.login_bbg{position:fixed;bottom: 0px;height:336px;width: 100%;}
.login_tbg>img,.login_bbg>img{width: 100%;height: 100%;}
.cop{position: fixed;width:350px;margin-left: -175px;left: 50%; bottom:50px;line-height: 30px;color: #999999;}
.login_content{height: 610px;width: 100%;position: absolute;margin-top: -305px;top:50%;background: url(../../img/logo_bg2.png) no-repeat;background-size: 100% 100%;}
.login_r{margin-top: 123.5px;width: 440px;background-color: white; border: 3px solid #E9E9E9;float: right;margin-right:160px;border-radius: 4px;}
.login_r>h3{color: #000000;font-size: 23px;font-family: KaiTi;margin: 30px 30px 0px 36px;}
.login_user{border: 1px solid #E6E6E6;height: 42px;margin: 30px 30px 0;color: #999999;}
.login_user>img{border-right: 1px solid #E6E6E6;width: 42px;height: 42px;float: left;}
.login_user input[type="text"],.login_user input[type="password"]{width:320px;height:42px;line-height: 42px; padding: 0px 5px;float: left;border: none;}
.login_btn{background-color: #25A2EB;height: 40px;border: 1px solid #25A2EB;text-align: center;margin:30px 30px 0;width: 380px;}
.login_btn input{background-color: transparent;width: 100%;height: 100%;border: none;color: white;font-size: 25px;font-family: LiSu;}
.login_zw{margin: 30px 0px;text-align: center;}
.login_zw a{color: #25A2EB;font-size: 18px;font-family: LiSu;padding-right:5px;}
.login_zw a:first-child{border-right: 1px solid #B0D7F6;}
.login_yz{border: none;display: none;}
.login_yzm{width:55%;display: inline-block;}
.login_yzm>input[type='text']{border: 1px solid #E6E6E6;width: 98%;height:42px;line-height: 42px; padding: 0px 5px;}
.code{background:url(../../img/bg-yzb.png) no-repeat;font-family: Arial;font-style: italic;color: #262626;font-size: 20px;border: 0; padding: 2px;
      letter-spacing: 3px;font-weight: bolder;float: right;width: 100%;cursor: pointer;width: 40%;height: 40px;line-height:42px;
      text-align: center;vertical-align: middle;z-index: 1;background-size: 100%;}
